/* CSS Document */

@media (min-width:992px){ 
	.section.intro {background:url(/citroen/img/section/intro.png) no-repeat #f5f5f6; background-position: center right; background-size:40%; display: block;}
}

.header.new-cars {
    background: url(/img/section/motab.png) no-repeat #f5f5f6;
    background-position: center right;
    background-size: 40%;
    display: block;
    border-top: 2px solid #fff;
}

.header.new-vans {
    background: url(/citroen/img/section/new-vans.png) no-repeat #f5f5f6;
    background-position: center right;
    background-size: 40%;
    display: block;
    border-top: 2px solid #fff;
}

.header-strip a {color: #fff!important;}
.header-strip a:hover {color: #fff; text-decoration: none;}

.main-colour, a.main-colour, .used-list-summary ul.car-specs li i {color:#e1412d !important;}

#side-bar .slidetab, .btn-primary, input[type=submit].btn-primary, [type=reset].btn-primary, [type=submit].btn-primary { background:#e1412d;}

.btn-secondary, input[type=submit].btn-secondary, [type=reset].btn-secondary, [type=submit].btn-secondary {background-color: #0582CA;}

.used-list-summary .price, .used-list-summary ul.car-btn li a.main-colour {color: #0582CA!important}
.used-list-summary ul.car-btn li a.btn-secondary {background-color: #003145 !important}
.used-list-summary ul.car-btn li a.btn-primary:hover {background: #0582CA;}

.btn-primary, input[type=submit].btn-primary, [type=reset].btn-primary, [type=submit].btn-primary {background:#0582CA; color:#fff !important;}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {background-color:#e1412d; border:none; color:#fff;}
.btn-secondary, input[type=submit].btn-secondary, [type=reset].btn-secondary, [type=submit].btn-secondary {background-color:#e1412d; color:#fff !important;}
.btn-secondary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {background:#0582CA; border:none; color:#fff;}


@media screen and (min-width: 780px) {
	#slider ul.slides li .slider-text .new { background:#e1412d; }
}

body {color: #6e6e6e;}


a, a:active, a:hover, a:visited, a:focus, a:target {
    color: #6e6e6e;
    text-decoration: none;
    cursor: pointer;
}